/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	color: #333333;
	font-family: 'News Cycle', sans-serif;
	background-image: url(../images/grey-texture.png);
	background-repeat: repeat;
	background-position: left top;	/*background-image: url(../images/mosaics-bg-2.jpg);
	background-repeat: repeat-x;
	background-position: center 95px;*/
   }

.btn-primary { /*enroll now button*/
	background-image: url(../images/btn-bg.png);
	background-position: center top;
	border-color: none;
	font-size: 120%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 5px 20px;
	text-shadow: 2px 1px 1px #061C35 !important;
	-moz-box-shadow: 2px 1px 2px #061C35;
	-webkit-box-shadow: 2px 1px 2px #061C35;
	box-shadow: 2px 1px 2px #061C35;
}

.navbar-inverse .navbar-nav > li > a.btn-primary,
.navbar-inverse .navbar-nav > .active > a.btn-primary:hover, 
.navbar-inverse .navbar-nav > .active > a.btn-primary:focus,  
.navbar-inverse .navbar-nav > li > a.btn-primary:hover,
.navbar-inverse .navbar-nav > .active > a.btn-primary
{ /*enroll now button*/

	border-bottom: none;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 0 ;
	padding: 5px 10px;
}


.lead1 .signup { /*signup button*/
	font-size: 90%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding: 5px 10px;
	background-color: #193A63;
	color: #ffffff;
	border-radius: 2px;
}

.black {background: #000; }
.white {background:#fff; width: 100%;}
.green {background:#090;}
.blue {background:#1D7577; padding: 20px 0;}
.carousel .black { margin-bottom: 0;  margin-top: 0;}
.carousel .red { margin-bottom: 0;  margin-top: 0;}
.carousel .green { margin-bottom: 0;  margin-top: 0;}
.carousel .blue {  margin-bottom: 0 !important;  margin-top: 0 !important;}

/* NAVBAR
---------------------------------------------------------------------------------- */
.navbar-wrapper {
  position: relative;
  z-index: 15;
  margin-top: 0 !important;
  background: rgba(255, 255, 255, 1);
   box-shadow: 1px 4px 2px rgba(30, 58, 91, 0.6);
  padding: 0  !important;
  /*background: #fea803*/
}

.navbar-wrapper .container{
	padding-right: 0;
	
}

.navbar {
	background: none !important;
	padding: 5px 0 5px 0;
	margin-bottom: 0  !important;
    border-bottom: 0  !important;
}

.navbar-inverse .navbar-nav { /*added style to force nav to right and then overwrite for mobile*/
	float:right !important;
}
	
.navbar-inverse .navbar-nav > li > a {
	color: #193A63;
	padding: 0 0 5px 0;
	margin: 20px;
	font-size: 120%;
	letter-spacing: 2px;
	border-bottom: 4px solid rgba(255, 255, 255, 0);	
}

.navbar-brand	{
	padding: 0;
}

/*.navbar-brand{display:block;width:100%;}
.navbar-brand img{width:250px;max-width:100%}*/

 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus,  
.navbar-inverse .navbar-nav > li > a:hover {
	background-color: rgba(255, 255, 255, 0) !important;
	border-bottom: 4px solid #1D7577;
	color: #1D7577;	
}

.navbar-inverse .navbar-nav > .active > a {
	background-color: rgba(255, 255, 255, 0) !important;
	border-bottom: 4px solid #ffffff;
	color: #1D7577;	
}

.signup {
	
	font-size: 100%;
	
	
}

/* END NAVBAR
---------------------------------------------------------------------------------- */


/*CAROUSEL ----------------------------------------------------------------------- */

/*.carousel {
  margin-bottom: 90px;
  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  /*margin-top: -95px;
  margin-bottom: 60px;
  font-family: 'Exo 2', sans-serif;
   box-shadow: 4px 4px 2px #1e3a5b;
}

/* Declare heights because of positioning of img element */

/*.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;  
}*/

/*.carousel .item {
	 height: 800px;
	 opacity: 0;
    left: 0 !important;
      -webkit-transition: opacity .4s; 
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}

.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity .3s;
  -moz-transition-property: opacity .3s;
  -o-transition-property: opacity .3s;
  transition-property: opacity .3s;
}

.carousel .carousel-inner .active {
  opacity: 1;
}*/

.carousel-wrapper {
	width: 100%;
	background: #FF931D;
	background-image: url(../images/mosaics-bg-3.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	
}

.carousel {	
	margin: 0 auto 50px auto;
	overflow: hidden; 
	max-width: 960px;
	box-shadow: 1px 6px 2px rgba(30, 58, 91, 0.8);
}
 
.carousel .item {
	  height: 400px;
	  
	 -webkit-transition: opacity 1s;
	 -moz-transition: opacity 1s;
	 -ms-transition: opacity 1s;
	 -o-transition: opacity 1s;
	 transition: opacity 1s;
}

.carousel .active.left, .carousel .active.right {
	left:0;
	opacity:0;
	z-index:2;
}

.carousel .next, .carousel .prev {
	left:0;
	opacity:1;
	z-index:1;
}

.carousel-control {
    background-image: none !important;
	opacity: 0.6;
}

.carousel-control.right {
	right: 30px;
	
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
	text-shadow: 2px 1px 2px #000000, 2px 1px 4px #193A63;
	padding: 15px 0 0 0;
	background: rgba(22, 57, 115, 0.7);
	/*background: rgba(254, 166, 3, 0.5);*/
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 110%;
	letter-spacing: 1px;
	line-height: 1.3em;
    right: 0;
    left: 30%;
	/*bottom: 20px;
	left: 30%
	padding-top:10px;
	right: 30%;
	bottom: 20px;
	*/
}

.carousel-caption .bg{
	background: rgba(84, 1, 15, 0.8);
	padding: 0 10px;
	border-radius: 4px;
}

.carousel-caption h1{	
	font-family: 'News Cycle', sans-serif !important;
	font-size: 300%;
	margin: 0 0 10px 0;	
	
}

/*.carousel .one {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-image: url(../images/photos/barcelona-skyline.jpg);	
}*/

.carousel .one {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-image: url(../images/slideshow/barcelona-skyline.jpg);
}
	
.carousel .two {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/slideshow/barcelona-parc-guell.jpg);
}
	
.carousel .three {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/slideshow/barcelona-dragon.jpg);
}

.carousel .four {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-image: url(../images/slideshow/barcelona-stained-glass.jpg);
}

.carousel .five {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/slideshow/barcelona-ceramics.jpg);
}

.carousel .six {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/slideshow/barcelona-wrought-iron.jpg);
}


.carousel .seven {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/slideshow/barcelona-hotel-interior.jpg);
}

.carousel .eight {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/slideshow/barcelona-hotel-exterior.jpg);
}

.carousel .nine {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/slideshow/barcelona-spires.jpg);
}



.glyphicon-chevron-left, 
.glyphicon-chevron-right {
	font-size: 160%; 
	text-shadow: 2px 1px 1px #061C35 !important;
}



/*END CAROUSEL ----------------------------------------------------------------------- */

/*CONTENT ----------------------------------------------------------------------- */
.container {
	padding: 0
}


.marketing {	
	max-width: 900px;

}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	text-align: center;
	margin-bottom: 20px;  
}

.marketing h2 {
	font-weight: normal;
}

.marketing .col-lg-4 p {
	margin-left: 10px;
	margin-right: 10px;
}
	
p.lead:first-letter{
	color: #1D7577;
	float: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 140px;
	font-style: normal;
	font-weight: 400;
	line-height: 100px;
	padding-right: 8px;
	text-transform: uppercase;
	text-shadow: 2px 2px 1px #ffffff;
}

.lead {
  margin-bottom: 20px;
  font-size: 120%;
  line-height: 1.8;
  letter-spacing: .5px;
  padding: 0 20px;
  
}

.lead1  {
  margin-bottom: 20px;
  font-size: 120%;
  line-height: 1.8;
  letter-spacing: .5px;
  padding: 0 20px;
  
}

.lead1  img{
	float: left;
	margin: 10px 10px 0 0;
	
	
}

.sun {
	background-image: url(../images/sun1.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.capt {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #193A63;
	text-align:center !important;
	padding-top: 15px;
}

.date {
	text-align:center;
	color: #193A63;
	font-size: 140%;
	letter-spacing: 1px;
}

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
/*END CONTENT ----------------------------------------------------------------------- */

/*FOOTER ----------------------------------------------------------------------- */

footer p{ 
	color: #FFF;
	margin: 20px 0 0 0;
}
   
footer .pad-left{ 
   padding-left: 30px;
   letter-spacing: 1px;
}
   
footer .pad-left a{
	color: #FFF;
    padding: 0 5px;	   
}
   
footer{   
	padding: 20px 0;
	margin: 0;
}
/*END FOOTER ----------------------------------------------------------------------- */   

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 767px) {

	.carousel {		  
	margin-bottom: 25px;
	margin-top: 0;
	width: 100%;
	min-width: 100%;
	}
	 
	 .carousel .item {
		height: 310px;  
	}
	.carousel-caption p{
		font-size: 140%;
		line-height: 1.2;
	}

	.carousel-caption {
    right: 15%;
    left: 15%;
	padding: 5px;
	}
	
	.marketing {
    	font-size: .87em;
		margin: 0 10px;
   }
   
	.marketing p{
    	padding: 0 15px;
   }
   
    p.lead:first-letter{
	font-size: 100px;
	line-height: 70px;
	}

	.navbar-brand img{
		width: 80%;
	}
			
	.navbar-wrapper { 
		background: rgba(255, 255, 255, 1);  
	}
	
	.navbar-header {
		padding: 10px 0 0 0;
	}
	.navbar-wrapper .container{
	padding-right: 10px;
	padding-left: 10px;
	
	}
	.navbar-inverse .navbar-toggle {
		border-color: #193A63;
		margin: 0 !important;
	}

	.navbar-inverse .navbar-toggle:hover,
	.navbar-inverse .navbar-toggle:focus {
  		background-color: #ffffff;
	}

	.navbar-inverse .navbar-toggle .icon-bar {
		background-color: #193A63;
	}

	.navbar-inverse .navbar-collapse,
	.navbar-inverse .navbar-form {
		border-color: #ffffff;
	}

	.navbar-inverse .navbar-nav > .open > a,
	.navbar-inverse .navbar-nav > .open > a:hover,
	.navbar-inverse .navbar-nav > .open > a:focus {
		color: #ffffff;
		background-color: #193A63;
	}

	.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
		border-top-color: #ffffff;
		border-bottom-color: #ffffff;
	}

	.navbar-inverse .navbar-nav > .dropdown > a .caret {
		border-top-color: #ffffff;
		border-bottom-color: #ffffff;
	}

	.navbar-inverse .navbar-nav > .open > a .caret,
	.navbar-inverse .navbar-nav > .open > a:hover .caret,
	.navbar-inverse .navbar-nav > .open > a:focus .caret {
		border-top-color: #ffffff;
		border-bottom-color: #ffffff;
	}
	.navbar-inverse .navbar-nav { 
		float:none !important;
	}
	
	footer { 
		text-align:center
	}
	
	footer p{ 
		margin: 0;
		font-size: 110%;
	}
	
	footer .pull-right,
	footer .pull-right .pad-left{ 
   		padding: 0 0 10px 0;
		float:none !important;
   	}
	
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	 .carousel .item {
		height: 400px;  
	}

}

@media (min-width: 768px) {
	

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
